Apache Tomcat 7.0.42

## org.apache.tomcat.jdbc.pool.interceptor
Interface SlowQueryReportJmxMBean

All Known Implementing Classes:
  SlowQueryReportJmx

    public interface SlowQueryReportJmxMBean

Method Summary
`CompositeData[]` `getSlowQueriesCD()`

Method Detail

### getSlowQueriesCD

    CompositeData[] getSlowQueriesCD()
                                     throws OpenDataException

  Throws:
    `OpenDataException`

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.